Переполнение буфера в IBM WebSphere MQ

Дата публикации:
03.06.2009
Дата изменения:
03.06.2009
Всего просмотров:
1332
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WebSphere MQ 6.x
WebSphere MQ 7.x
Уязвимые версии: IBM WebSphere MQ версии до 6.0.2.7 и 7.0.1.0

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может с помощью специально сформированного запроса вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www-306.ibm.com/software/integration/wmq/

Решение: Установите последнюю версию 6.0.2.7 или 7.0.1.0 с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg21386826
http://www-01.ibm.com/support/docview.wss?uid=swg27006309

или введите имя

CAPTCHA